Qlik Community

QlikView Scripting

Discussion Board for collaboration on QlikView Scripting.

vishnumusani
New Contributor

Transport Files for 5.80 SR4 Connector and SAP Basis 701 version

HI,

Could someone please suggest the valid transport files for below configuration

SAP Basis version is 701 patch level 7

Qlikview version is 11.20.12904.0 SR11

SAP Connector version is 5.80 SR4

Regards,

Vishnu

Community Browser